
/*** Common styling ***/
body
{
margin: 0px;
background-color: white;
background: url('../images/background.gif');
}
body, p, div, input, button, select, textarea, td, th
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#4C004C;
}

p{
	margin: 0px;
}
	
a, a:visited, a:hover{
	color: #BE066F;
}
	
a.menu, a.menu:visited, a.menu:hover {
	font-family:"Comic Sans MS";
   color:#BE066F;
	text-decoration: none;
}
		
h1 {
	font-size:16.0pt;
	font-family:"Comic Sans MS";
  	color:#660033;
}

h2{
	font-size:12.0pt;
	font-family:"Comic Sans MS";
	color:#660033;
}

#content {
	width: 900px;
	position	: relative;
	
}
	
#header {
   position	: absolute;
	top: 5px;
	left: 5px;
	width : 900px;
	height : 150px;
	vertical-align: top;
	overflow: hidden;
}

#column_left {
	position	:	absolute;
	width : 250px;
	top: 150px;
	left: 5px;

}

#column_right {
	position	:	absolute;
	width : 650px;
	top: 150px;
	left: 255px;
	
}

#sitemap {
	position	:	absolute;
	width : 900px;
	top: 150px;
	left: 5px;
	
}

#pageImg {
	text-align: center;
	
}	